#top_nav {
    width: 960px;
    height: 43px;
    background: url(../images/topNav_bg.jpg) no-repeat;
}

#top_nav ul {
    list-style-type: none;
    padding-top:13px;
    padding-left:160px;
}

#top_nav ul li {
    float: left;
}

#top_nav li a {
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding: 0 10px;
    outline: none;
}

#top_nav li a:hover,
#home .topnav_home,
#news .topnav_news,
#decksnsets .topnav_decksnsets,
#coolstuff .topnav_coolstuff,
#tipsntricks .topnav_tipsntricks,
#events .topnav_events,
#blog .topnav_blog,
#top_nav .active-trail
{
    color: #e60000;
}